using Autofac;

namespace RightModule
{
  public class RightModuleRegistry : Autofac.Module
  {
    protected override void Load(ContainerBuilder builder)
    {
      base.Load(builder);

      builder.RegisterType<RightModule>();
    }
  }
}